Configurar la verificación en dos pasos
curl --request POST \
--url https://cerberus.eazybe.com/prod/api/v2/meta/phone-numbers/{phoneNumberId}/two-step-verification \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"pin": "123456"
}
'{
"success": true
}Administración de números
Configurar la verificación en dos pasos
Configurar la verificación en dos pasos. Consulta los parámetros, el ejemplo y las respuestas disponibles para esta operación.
POST
/
meta
/
phone-numbers
/
{phoneNumberId}
/
two-step-verification
Configurar la verificación en dos pasos
curl --request POST \
--url https://cerberus.eazybe.com/prod/api/v2/meta/phone-numbers/{phoneNumberId}/two-step-verification \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"pin": "123456"
}
'{
"success": true
}Autorizaciones
Token bearer de Eazybe. El token identifica la organización y debe mantenerse en el servidor.
Parámetros de ruta
ID del número de teléfono devuelto por GET /meta/phone-numbers.
Cuerpo
application/json
{
"pin": "123456"
}
Respuesta
200 - application/json
PIN set
Failure responses
| Status | Meaning | Action |
|---|---|---|
401 | Missing, invalid, or expired bearer token | Re-authenticate |
404 | phoneNumberId not linked to your organization | Verify the id |
400 | PIN is not exactly 6 digits | Send a 6-digit numeric string |
502 | Graph unreachable or timed out | Retry with backoff |
¿Esta página le ayudó?